#legend_content 
{
    display: grid;
    /* grid-template-columns: 4; */
    grid-auto-flow: column;
    gap: 20px;
    align-items: center;
    /* background-color: red; */
}

#legend_content p, #legend_content label {
  background:#b9434889;
  border-radius: 10px;
  padding: 5px 10px;
  margin: 0;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
}

#legend_content p:hover{
cursor: pointer;
transform: scale(0.8);
}

#show {
transform: scale(2);

}

fieldset {
 
    border: none;
}
